/*
Theme Name: Hoot Ubix Premium Child
Template: hoot-ubix-premium
Author: wpHoot
Version: 1.0
*/

.menu-items {
  text-transform: none;
}

.single-post .attachment-post-thumbnail {
  display: none;
}

/************* Blockquote *************/
blockquote {
  border-left: 5px solid #0177C1;
}

blockquote.pull-right {
  border-right: 5px solid #0177C1;
}

